@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
	background-color: #FAFBF3;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	background-color: #FAFBF3;
	padding: 0 0 5%;
}

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	text-align: center;
	font-size: 45px;
	line-height: 1.2;
	font-weight: bold;
	margin: 0;
	color: #8fb6f9;
	 font-family: "Noto Serif Display", serif;
	font-variation-settings:  "wdth" 87.5;
}

.mv h2{
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.1;
	margin: 2% auto 2%;

}

.mv p{
	text-align: center;
	font-size: 0.8rem;
	line-height: 1.8;
	margin: 10% auto;
}

.main-content{
	margin: 10% auto;
}

.contnet-inner{
	width: 90%;
	margin: 10% auto 20%;
}

.product{
	margin: 0 auto 5%;
}

.product-no{
	margin: 2% 0 4%;
	font-size: 25px;
	letter-spacing: 1px;
	line-height: 1.3;
}

.product-name{
	margin: 2% 0;
	font-size: 18px;
	line-height: 1.3;
}

.product-price{
	margin: 2% 0;
	font-size: 16px;
	line-height: 1.3;
}

.product-price:after{
	content: 'tax in';
	display: inline-block;
	font-size: 14px;
	margin-left: 5px;
}

.slide{
	position: relative;
  width: 100%;
  margin: 5% auto;
  aspect-ratio: 800 / 960; /* 画像の比率に合わせて調整してください */
  overflow: hidden;
}

.slide-img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0;
	animation: fade-loop 12s infinite;
}

.slide-img:nth-child(1) {
    animation-delay: 0s;
}

.slide-img:nth-child(2) {
    animation-delay: 4s;
}

.slide-img:nth-child(3) {
    animation-delay: 8s;
}

@keyframes fade-loop {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
  }
  43.3% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.lead{
	width: 90%;
	margin: 5% auto;
}

.lead p{
	font-size: 13px;
	line-height: 1.6;
	margin: 1% 0;
}

.lead-bold{
	font-weight: 600;
	position: relative;
	padding-top: 10%;
}

.lead-bold:before{
	content: 'Point';
	color: #8fb6f9;
	display: inline-block;
	transform: rotate(-10deg);
	font-size: 21px;
	font-family: "Patrick Hand", cursive;
	position: absolute;
	left: -5%;
	top: 0;
	font-weight: normal;
}

.buy{
	display: block;
	width: 80%;
	margin: 10% auto;
	text-align: center;
	background-color: #333333;
	color: #fff;
	text-decoration: none;
	line-height: 2.2;
	position: relative;
	font-family: "libre-bodoni", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
}

.buy:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){
	/*.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 160px;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 24%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 50vh;
	}*/
		
	.wrapper{
		margin: 0 auto;
		
	}
	
	.mv h1{
		font-size: 65px;
		margin: 1% auto;
		line-height: 0.8;
	}

	.mv h2{
		font-size: 22px;
	}

	.mv p{
		font-size: 1.0rem;
		line-height: 2;
	}

	.main-content{
		margin: 5% auto;
		display: flex;
		flex-wrap: wrap;
		column-gap: 40px;
		row-gap: 80px;
		width: 100%;
		justify-content: space-between; 
	}

	.contnet-inner{
		/*width: 100%;*/
		margin: 0;
		width: calc((100% - 40px) / 2);
	}

	.product{
		margin: 0 auto 3%;
	}

	.product-no{
		margin: 2% 0 2%;
	}

	.product-name{
		font-size: 20px;
	}

	.product-price{
		font-size: 18px;
	}

	.product-price:after{
		font-size: 14px;
		margin-left: 5px;
	}
	
	.lead{
		width: 90%;
		margin: 0 auto;
	}

	.lead p{
		font-size: 14px;
		line-height: 1.8;
	}
	
.lead-bold{
	padding-top: 7%;
}


	.buy{
		width: 50%;
		font-size: 15px;
	}
	
	.slide {
		margin-bottom: 0;
	}
	
	.bnr{
		width: 50%;
		margin: 0 auto;
	}

}
